/* ========================================================
	1 - Allgemeine Stylesheets
=========================================================== */

#content_main h1, #content_sidebar h1, #content_main h2, #content_sidebar h2, #content_main h3, #content_sidebar h3 {
	margin:			0 0 0.7em 0;
}
#content_main p, #content_sidebar p, #content_main code, #content_sidebar code, #content_main pre, #content_sidebar pre, #content_main kbd, #content_sidebar kbd {
	margin:			0 0 1em 0;
}
#content_main li ul, #content_sidebar li ul, #content_main li ol, #content_sidebar li ol {
	margin:			0 1em;
}
#content_main ul, #content_sidebar ul, #content_main ol , #content_sidebar ol {
	margin:			0 1em 1em 1em;
	padding:		0;
}
#content_main dl, #content_sidebar dl {
	margin:			0 0 1em 0;
}
#content_main dd, #content_sidebar dd {
	margin-left:	1em;
}
a {
	outline:		none;
}




#content_wrapper {
	line-height: 1.7;
}

html, body {
	margin:		0px;
	padding:	0px;
	width:		100%;
	background-color: #fff;
}

#page_wrapper .clear {
	clear: both;
}


/* ========================================================
	2 - Layout
=========================================================== */

#navigation_clipper {
	padding: 0;
	margin: 0;
/*	width: 100%; */
	position: absolute;
}

#navigation_wrapper {
	padding: 0;
	width: 160px;
}

#cm_navigation {
	white-space: nowrap;
	margin-top: 0px;
}

#header_wrapper {
	max-width: 1160px;
	margin: 0 auto;
	height: 594px;
	position: relative;
}


#title_wrapper {
	float: right;
	width: 900px;
	text-align: center;
	padding-top: 50px;
}
#title_wrapper br {
	display:	none;
}
#title, #title_separator, #subtitle {
	display:	inline-block;
	vertical-align:	middle;
	margin:		auto;
	width:		auto;
	height:		auto;
}
#title_separator {
	margin: 0 0.7em;
}

#keyvisual_wrapper {
	padding-top: 50px;
	margin-left: 260px;
	text-align: right;
	margin-top: -500px;
}

#keyvisual, #keyvisual .cm-slides-addon {
	height: 525px;
	position: relative;
	overflow: -moz-hidden-unscrollable !important;
}

#keyvisual_border {
/*	box-shadow: 0 0 5px 0px #c1c1c1; */
}

#keyvisual_shadow {
	width: 100%;
	height: 35px;
	background-image: url('../img/keyshadow.png');
	background-position: center top;
	background-repeat: no-repeat;
	background-size: contain;
}

#content_wrapper {
	margin: auto;
	max-width: 1160px;
	z-index: 5;
}

#content_sidebar {
	float: right;
	width: 180px;
	padding: 70px 0 75px 0;
}

#footer {
	text-align: center;
}

/* ========================================================
	3 - Logo und Titel
=========================================================== */

#header_wrapper p#big_title {
	line-height: 1em;
	text-align: center;
	float: right;
	width: 900px;
	margin:	60px 0 0 0;
}

#logo {
	width: 160px;
	height: 145px;
	border: none;
}

/* ========================================================
	4 - Navigation
=========================================================== */

/** 1st Level **/

#navigation_wrapper #nav-mobile-heading-wrapper {
	display: none;
}

#navigation_wrapper #nav-mobile-heading {
	display: none;
	font-weight: bold;
	padding-bottom: 20px;
	padding-top: 20px;
}

#navigation_wrapper #nav-mobile-heading {
	margin: 0 1px;
	padding: 16px;
}

#navigation_wrapper #nav-mobile-heading a {
	display: inline-block;
	padding: 0 20px;
	text-decoration: none;
}

#page_wrapper #cm_navigation a {
	text-decoration: none;
	text-align: left;
	display: block;
}

#page_wrapper #cm_navigation a:hover {
	text-decoration: none;
}

#cm_navigation > ul { 
	position: relative;
	vertical-align: middle;
	list-style-type: none;
	margin: 0;
	padding: 1px 0;
	width: 100%;
}

#cm_navigation ul li {
	margin: 3px 1px;
	padding: 16px;
}

#cm_navigation ul li:first-child,
#cm_navigation ul li.first {
	margin-top: 0;
}

#cm_navigation ul li:last-child {
	margin-bottom: 0;
}

#cm_navigation ul > li.marker,
#cm_navigation ul li:hover,
#cm_navigation ul li.cm_current,
#cm_navigation ul > li > ul li {
	box-shadow: 0 0 8px 0 rgba(0,0,0,0.1);
}

#cm_navigation ul > li {
	position: relative;
}

#cm_navigation ul > li > a {
	padding: 0;
	text-overflow: ellipsis;
	overflow: hidden;
}

#cm_navigation ul > li.transparent {
	background: transparent !important;
	border: 1px solid transparent !important;
	box-shadow: none !important;
}

#cm_navigation ul > li.marker {
	position: absolute;
	width: -moz-available;
	margin: 0 1px;
}

/** 2nd Level **/

#cm_navigation > ul > li > ul {
	display: none;
	z-index: 10;
	
	transition-property: display;
	transition-duration: 200ms;
	transition-timing-function: ease;
}

#cm_navigation > ul > li:hover > ul {
	display: block;
}

#cm_navigation > ul > li > ul { 
	list-style-type: none;
	text-align: left;
	padding: 0 0 0 3px;
	margin: 0;
	position: absolute;
	top: -1px;
	left: 100%;
}

/** 3rd Level **/

#cm_navigation > ul > li > ul > li > ul {
	display: none;
	z-index: 10;
	overflow: hidden;
}

#cm_navigation > ul > li > ul > li:hover > ul,
#cm_navigation > ul > li > ul > li.subopen > ul {
	display: block;
}

#cm_navigation > ul > li > ul > li > ul { 
	list-style-type: none;
	text-align: left;
	margin: 0;
	padding: 0;
	padding-left: 3px;
	position: absolute;
	top: -1px;
	left: 100%;
}

/* ========================================================
	5 - Inhaltsbereich
=========================================================== */

#content_main {
	padding: 70px 0 75px 0;
	width: 830px;
	float: left;
}

/** Forms 

#content_main form ul {
	list-style: none;
	padding-left: 0;
}

#content_main form ul li.w_td_label {
	margin-top: 10px;
}
**/
/* ========================================================
	6 - Sidebar
=========================================================== */

#content_sidebar > div {
	margin-bottom: 20px;
}


/* ========================================================
	7 - Footer
=========================================================== */

#footer_wrapper {
	padding: 45px 20px;
}

#footer_wrapper a {
	margin: 0 25px;
}

#footer_wrapper .content_wrapper {
	padding-top: 0;
}